.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.908691;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.993652;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.395392,0.000000,-0.069718,0.395392,0,0);-ms-transform:matrix(0.395392,0.000000,-0.069718,0.395392,0,0);-webkit-transform:matrix(0.395392,0.000000,-0.069718,0.395392,0,0);}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-11.253440px;}
._1{margin-left:-7.670400px;}
._0{margin-left:-2.323200px;}
._4{margin-left:-1.106640px;}
._a{width:744.298400px;}
._6{width:805.491160px;}
._8{width:868.463720px;}
._9{width:911.599600px;}
._5{width:936.775680px;}
._7{width:938.587840px;}
._3{width:1101.626560px;}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:32.000000px;}
.fs4{font-size:32.360000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:40.480000px;}
.fs1{font-size:81.234101px;}
.y0{bottom:0.000000px;}
.y4{bottom:16.828767px;}
.y5{bottom:36.736173px;}
.y3{bottom:36.794148px;}
.y2{bottom:52.211431px;}
.y1{bottom:67.628713px;}
.y7{bottom:119.066389px;}
.y8{bottom:136.571429px;}
.y1f{bottom:210.911638px;}
.y1e{bottom:230.086883px;}
.y1d{bottom:249.262129px;}
.y1c{bottom:268.437374px;}
.y1b{bottom:287.612619px;}
.y1a{bottom:306.771805px;}
.y19{bottom:342.167316px;}
.y18{bottom:359.222685px;}
.y17{bottom:383.633383px;}
.y16{bottom:397.926488px;}
.y15{bottom:412.219594px;}
.y14{bottom:426.528760px;}
.y13{bottom:440.821865px;}
.y12{bottom:455.114971px;}
.y11{bottom:488.069413px;}
.y10{bottom:505.124782px;}
.yf{bottom:537.661672px;}
.ye{bottom:551.954778px;}
.yd{bottom:566.263943px;}
.yc{bottom:580.557049px;}
.ya{bottom:592.874815px;}
.yb{bottom:594.850155px;}
.y24{bottom:622.280070px;}
.y23{bottom:930.818438px;}
.y22{bottom:947.889867px;}
.y21{bottom:956.819043px;}
.y20{bottom:973.874412px;}
.y9{bottom:974.693455px;}
.y6{bottom:1192.446513px;}
.h2{height:23.421875px;}
.h3{height:24.453125px;}
.h9{height:32.549609px;}
.h6{height:39.437500px;}
.h8{height:40.717187px;}
.ha{height:40.895078px;}
.h5{height:49.296875px;}
.h4{height:66.359693px;}
.h7{height:987.862384px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w2{width:833.079290px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x7{left:4.047037px;}
.x6{left:16.236326px;}
.x3{left:59.179882px;}
.x1{left:61.456661px;}
.x5{left:63.740828px;}
.x8{left:467.496976px;}
.x2{left:612.840357px;}
.x4{left:801.216906px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-9.343023pt;}
._1{margin-left:-6.368251pt;}
._0{margin-left:-1.928807pt;}
._4{margin-left:-0.918774pt;}
._a{width:617.944144pt;}
._6{width:668.748644pt;}
._8{width:721.030800pt;}
._9{width:756.843807pt;}
._5{width:777.745923pt;}
._7{width:779.250445pt;}
._3{width:914.611239pt;}
.fs0{font-size:26.567587pt;}
.fs4{font-size:26.866473pt;}
.fs2{font-size:33.209484pt;}
.fs3{font-size:33.607998pt;}
.fs1{font-size:67.443565pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:13.971867pt;}
.y5{bottom:30.499733pt;}
.y3{bottom:30.547867pt;}
.y2{bottom:43.347867pt;}
.y1{bottom:56.147867pt;}
.y7{bottom:98.853333pt;}
.y8{bottom:113.386667pt;}
.y1f{bottom:175.106667pt;}
.y1e{bottom:191.026667pt;}
.y1d{bottom:206.946667pt;}
.y1c{bottom:222.866667pt;}
.y1b{bottom:238.786667pt;}
.y1a{bottom:254.693333pt;}
.y19{bottom:284.080000pt;}
.y18{bottom:298.240000pt;}
.y17{bottom:318.506667pt;}
.y16{bottom:330.373333pt;}
.y15{bottom:342.240000pt;}
.y14{bottom:354.120000pt;}
.y13{bottom:365.986667pt;}
.y12{bottom:377.853333pt;}
.y11{bottom:405.213333pt;}
.y10{bottom:419.373333pt;}
.yf{bottom:446.386667pt;}
.ye{bottom:458.253333pt;}
.yd{bottom:470.133333pt;}
.yc{bottom:482.000000pt;}
.ya{bottom:492.226667pt;}
.yb{bottom:493.866667pt;}
.y24{bottom:516.640000pt;}
.y23{bottom:772.800000pt;}
.y22{bottom:786.973333pt;}
.y21{bottom:794.386667pt;}
.y20{bottom:808.546667pt;}
.y9{bottom:809.226667pt;}
.y6{bottom:990.013333pt;}
.h2{height:19.445710pt;}
.h3{height:20.301892pt;}
.h9{height:27.023893pt;}
.h6{height:32.742476pt;}
.h8{height:33.804920pt;}
.ha{height:33.952611pt;}
.h5{height:40.928094pt;}
.h4{height:55.094279pt;}
.h7{height:820.160000pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:691.653333pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x7{left:3.360000pt;}
.x6{left:13.480000pt;}
.x3{left:49.133333pt;}
.x1{left:51.023600pt;}
.x5{left:52.920000pt;}
.x8{left:388.133333pt;}
.x2{left:508.802800pt;}
.x4{left:665.200000pt;}
}
